.hidden{
    display: none;
}
 /*==========================>Toggle Button <===================================*/
 .switch {
    display: inline-block;
    height: 34px;
    position: relative;
    width: 60px;
  }

  .switch input {
    display:none;
  }

  .slider {
    background-color: #ccc;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
  }

  .slider:before {
    background-color: #fff;
    bottom: 4px;
    content: "";
    height: 26px;
    left: 4px;
    position: absolute;
    transition: .4s;
    width: 26px;
  }

  input:checked + .slider {
    background-color: #66bb6a;
  }

  input:checked + .slider:before {
    transform: translateX(26px);
  }

  .slider.round {
    border-radius: 34px;
  }

  .slider.round:before {
    border-radius: 50%;
  }
  /*===============================>End Toggle Button <================================*/
  #map{
    height: 400px;
    width: 100%;
  }
  .fs-small{
    font-size: small;
  }
  .select2-results__option{
    padding:5px;
  }
  .dropdown-item{
    white-space: normal;
  }
  .select2{
    width:100% !important;
  }
  #type_container{
    border: solid 5px #efefef;
    padding: 30px;
    border-radius: 5px;

  }
  .sender_name{
    font-size: x-small;

  }
  .float-end{
    float: inline-end;
  }
.price-row {
    border: solid 1px #f2f2f2;
    margin: 10px 0px;
    border-radius: 5px;
    padding: 10px;
    box-shadow: #f2f2f2 2px 2px;
}
